OpenERP Addons (modules)

Activity log for bug #747341

Date Who What changed Old value New value Message
2011-04-01 14:00:04 Jacques-Etienne Baudoux bug added bug
2011-04-01 14:01:00 Jacques-Etienne Baudoux bug added subscriber Bremskerl
2011-04-01 14:01:09 Jacques-Etienne Baudoux bug added subscriber Steffi Frank (Bremskerl, DE)
2011-04-01 14:06:59 Jacques-Etienne Baudoux description In the Manufacturing Order, partial consumption wizard (Consume Products): - display the lot number - if track_production_lot is true, it should be required on the wizard - if lot is set on the wizard, set it on the move line if the wizard is confirmed In the Manufacturing Order, partial consumption wizard (Consume Products): - display the lot number - if product.track_production is true, it should be required on the wizard - if lot is set on the wizard, set it on the move line if the wizard is confirmed
2011-04-01 14:19:38 Jacques-Etienne Baudoux openobject-addons: importance Undecided Medium
2011-04-01 14:19:38 Jacques-Etienne Baudoux openobject-addons: status New Confirmed
2011-04-04 10:55:26 Jay Vora (Serpent Consulting Services) openobject-addons: assignee OpenERP Publisher's Warranty Team (openerp-opw)
2011-04-13 11:09:22 Jay Vora (Serpent Consulting Services) openobject-addons: status Confirmed In Progress
2011-04-13 11:09:24 Jay Vora (Serpent Consulting Services) openobject-addons: milestone 6.0.3
2011-04-26 06:29:12 Launchpad Janitor branch linked lp:~openerp-dev/openobject-addons/6.0-opw-4972-ach
2011-04-26 06:31:49 Anup(SerpentCS) openobject-addons: status In Progress Fix Committed
2011-04-26 10:32:31 Jay Vora (Serpent Consulting Services) branch linked lp:~openerp-dev/openobject-addons/6.0-opw-4972-improved-ach
2011-04-26 10:33:11 Jay Vora (Serpent Consulting Services) branch unlinked lp:~openerp-dev/openobject-addons/6.0-opw-4972-ach